/*--------- Meditrine Main CSS File --------*/

body {
    background-color: #ffffff;
}

/*---------------Homepage--------------------*/

.companies div {
    height: 50px;
}

@media (min-width: 1260px) {
    .companies div {
        height: 70px;
    }
}

.companies img {
    height: 80%;
    width: auto;
    object-fit: contain;
}



